.active-notch {
	
}

.notch {
	/*
	left: 50%;
	transform: translateX(-50%);
*/
	width: 100%;
	position: relative;
	
	z-index: 999999 !important;
}
.notch-content {
	position: relative;
	width: 100%;
	
	z-index: 2;
}
.notch-content-inner {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	z-index: 2;
}
.notch p {
	font-size: clamp(0.750rem, 0.4956rem + 0.4196vw, 1.125rem);
	line-height: 1;
	margin:0;
}
.notch i {
	margin-right: 10px;
}
.notch .close-button {
	top: 8px;
}

.notch-bg {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 z-index: 0;
}
	@media (max-width: 640px) {
		
		.notch-content {
			width: 100%;
			padding-left: 10px;
			overflow-x: scroll;

			mask-image: linear-gradient(to right, black 90%, transparent 100%);
			-webkit-mask-image: linear-gradient(to right, black 90%, transparent 100%);
			mask-repeat: no-repeat;
			-webkit-mask-repeat: no-repeat;
			mask-size: 100% 100%;
			-webkit-mask-size: 100% 100%;
		}	
		.notch-content-inner {
			padding-right: 20px;
			justify-content: flex-start;
		}
		.notch p {
			line-height: 1;
			padding:0 60px 0 0;
			white-space: nowrap;
		}
		.notch i {
			margin-left: 10px;
			margin-right: 10px;
		}
	}